/*
Theme Name: Pike
Theme URI: http://pikeconstructions.com.au
Author: Pike
Author URI: http://pikeconstructions.com.au
Template: pike
*/

#top10 {
    background-position: center center !important;
}

.top10-contactus {
    background-position: center right !important;
}

.homepageintrotext {
	padding-left: 150px!important;
	padding-right: 150px!important;
}

@media (max-width: 1000px) {

	.homepageintrotext {
		padding-left: 0!important;
		padding-right: 0!important;
	}
	
}

.gallery-icon {
	background: #f5a728!important;
}

	.gallery-icon img:hover {
		opacity: 0.6!important;
	}

.single-project #hero-image, .single-post #hero-image, .archive #hero-image {
	background: url('/wp/wp-content/themes/pike/assets/images/project-header.jpg')!important;
	background-size: 100% auto!important;
	background-position: center center!important;
	max-height: 251px!important;
}

.single-post #hero-image {
	max-height: 320px!important;
}

.qselogocontent {
	border: solid 1px #eee;
	background: #fff;
	padding: 5px;
	max-width: 150px!important;
	height: auto;
}

.tp-dottedoverlay.twoxtwo {
    background: rgba(0,0,0,0.3)!important;
}

.featured-image-holder.show-date .date-box span.day, .featured-image-holder.show-date .date-box span.month {
	background: rgba(8, 88, 165, 0.8)!important;
	display: none!important;
}

.featured-image-holder.show-author .author-thumbnail {
	display: none!important; 
}

.philosophy-holder {
    border-radius: 3px 3px 0 0;
}

.qselogo {
	float: left;
	background: none;
	border: none;
	padding: 0;
}

.qselogo img {
	max-width: 80px!important;
	margin-right: 10px;
}

#secondary h3, .custom-sidebar-widget h3 {
	font-size: 16px!important;	
}

h1.entry-title {
	font-size: 28px!important;
}

#hero-image {
    background-position: center bottom!important;
    background-size: 100% auto!important;
}

.themeblossom-project-overlay-3 .btn-tb-primary {
    background: #006598 !important;
}

.services-grid .vc_gitem-zone-a::before {
    background: rgba(0, 0, 0, 0.3);
}

.services-grid .vc_gitem-zone-a h2 {
    transition: 400ms all ease-in-out;
}

.services-grid .vc_grid-item-mini:hover .vc_gitem-zone-a h2 {
    opacity: 0;
}

.team-grid .vc_gitem-zone-a h2, .team-grid .vc_gitem-zone-a .tb-secondary-font {
    transition: 400ms all ease-in-out;
}

.team-grid .vc_grid-item-mini:hover .vc_gitem-zone-a h2, .team-grid .vc_grid-item-mini:hover .vc_gitem-zone-a .tb-secondary-font {
    opacity: 0;
}

.team-grid .vc_gitem-zone-a::before {
    background: rgba(0, 0, 0, 0.3);
}

#apex_culture {
    background-position: top center !important;
}

.vc_grid-filter.vc_grid-filter-color-turquoise .vc_grid-filter-item.vc_active, .vc_grid-filter.vc_grid-filter-color-turquoise .vc_grid-filter-item:hover {
    background-color: #1fb8ff;
}

.vc_tta.vc_general.apex-culture-tabs .vc_tta-tab a {
    padding: 12px 27px !important;
    color: #fff !important;
    font-size: 12px;
    text-transform: uppercase;
    background: transparent;
}

.vc_tta-color-sky.vc_tta-style-flat.apex-culture-tabs .vc_tta-tab.vc_active a, .vc_tta-color-sky.vc_tta-style-flat.apex-culture-tabs .vc_tta-tab a:focus, .vc_tta-color-sky.vc_tta-style-flat.apex-culture-tabs .vc_tta-tab a:hover {
    background-color: #1fb8ff;
}

.vc_custom_1482690116746 {
    min-height: 620px;
}
.hp-offices {
    color: #fff;
    font-family: Lato;
    font-weight: 300;
    font-size: 14px;
}

.hp-offices a {
    color: #fff;
}

.events2017:before {
    z-index: 0;
    height: 1px;
    top: 50%;
    left: 15px;
    right: 15px;
    background-color: rgba(0, 0, 0, 0.2);
}

.events2017 strong {
    font-weight: 400;
    padding: 0 20px;
    background: #f9f9f9;
    position: relative;
}

.apex-news-btn a.vc_btn3-color-grey {
    background: #fff;
    color: #ccc;
    border: 1px solid #ccc;
    transition: 400ms all ease-in-out;
    font-size: 13px;
    padding: 10px 30px
}

.apex-news-btn a.vc_btn3-color-grey:hover {
    background: #fff;
    border-color: #1fb8fe;
    color: #1fb8fe;
}

.top10-contactus a:hover {
    color: #fff;
}

* {
	outline: none!important;
}

.header-sticky .col-xs-3 {
	padding-left: 0!important;
}

#footer-logo img {
	max-width: 150px!important;
}

#main-logo {
	max-width: 275px!important;
}

#themeblossom_loading_screen_logo img {
	max-width: 80px!important;
	height: auto!important;
}

#sticky-menu > li > a {
	line-height: 85px!important;
	font-size: 14px!important;
}

.apex-news-btn a:hover {
	border-color: #f5a728!important;
	color: #f5a728!important;
}

.single-project #secondary .widget strong {
	padding-left: 0!important;
	text-transform: uppercase!important;
}

#secondary, .custom-sidebar-widget {
	color: #222!important;
}

.project_amenities {
	border: solid 2px #f5a728;
	padding: 20px 15px;
	background: rgba(245, 167, 40, 0.5);
	color: #222!important;
	font-size: 0.9em!important;
}

.project_amenities * {
	color: #222!important;
}

.project_amenities strong {
	text-transform: uppercase!important;
	font-size: 1.1em!important;
	letter-spacing: 1px!important;
}

.vc_grid-filter.vc_grid-filter-size-xs .vc_grid-filter-item {
	padding: 5px 15px!important;	
}

.vc_grid-filter.vc_grid-filter-color-turquoise .vc_grid-filter-item.vc_active, .vc_grid-filter.vc_grid-filter-color-turquoise .vc_grid-filter-item:hover {
	background: #0859a6!important;
}

.vc_grid-filter.vc_grid-filter-size-xs .vc_grid-filter-item {
	font-size: 13px!important;
}

#hero-image span.hidden-xs, .entry-footer, .pp_details, .pp_gallery {
	display: none!important;
}

.gform_wrapper .top_label .gfield_label, label, .gform_drop_instructions, .gform_button_select_files {
	color: #222!important;
}

#footer-navigation p {
	line-height: 2em!important;
}

.site-footer {
	border-top: solid 4px #f5a728!important;
}

#special_prevnext:before, #special_prevnext .special_next_label {
	background: #f5a728!important;
}

#special_prevnext, #special_prevnext .special_next_link, #special_prevnext .col-sm-2:after {
    background-color: #094e8c!important;
}

#secondary a:not(.btn), .custom-sidebar-widget a:not(.btn) {
    color: #222!important;
}

#masthead {
	background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%)!important; /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%)!important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 )!important; /* IE6-9 */
}

@media (max-width: 1000px) {
	
	body.transparent-navigation #tb-responsive-nav-trigger {
	    color: #071689!important;
	}
	
	.main-navigation, #custom_html-2 {
		display: none!important;
	}
	
	#hero-image h1 {
		font-size: 30px!important;
	}
	
	#masthead {
		background: #fff!important;
	}
	
	#hero-image {
		background-color: #fff!important;
	    height: 245px!important;
	}
	
}